/*
Theme Name: Scuola Child
Author: VamTam
Author URI: https://vamtam.com
Template: scuola
*/



/*

put your child theme styles here


you don't need any @import rules

*/

#scroll-to-top{
	bottom:180px;
}
#fc_frame, #fc_frame.fc-widget-small{
	bottom:90px !important;
}
.joinchat{
	right:10px
}
#page{
	margin-top:-74px;
}